## cable 0.9.28

=== debian/changelog ===
cable (0.9.28-1mx25) mx; urgency=medium

  * Initial MX Linux packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Feb 2026 11:37:21 -0800
