=== debian/control ===
Source: cable
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
# XSBC-Original-Maintainer: Magillos <magillos@vbox.broadband>
Build-Depends: debhelper-compat (=13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/magillos/Cable

Package: cable
Architecture: all
Depends: aj-snapshot,
         jack-delay,
         libqt6svg6,
         pipewire,
         python3-alsaaudio,
         python3-jack-client,
         python3-packaging,
         python3-pyqt6,
         wireplumber,
         ${misc:Depends},
         ${python3:Depends}
Description: Dynamically modify Pipewire and Wireplumber settings
 PyQt6 application to dynamically modify Pipewire and Wireplumber settings
 with a connections manager.
